<?php
/**
 * @version SOFORT Gateway 5.2.0 - $Date: 2012-09-06 13:49:09 +0200 (Thu, 06 Sep 2012) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 * 
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofortInstall.php 5326 2012-09-06 11:49:09Z boehm $
 */

//Notice: DB-field orders_status_name is varchar(32)!
//if following strings are longer, they will be cut!
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_GERMAN', 'Bezahlung schwebend');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_GERMAN', 'Warte auf Geldeingang'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_GERMAN', 'Geldeingang'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_GERMAN', 'Bezahlung erfolgt');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_GERMAN', 'Besttigt');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_GERMAN', 'Besttigt');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_GERMAN', 'Zu besttigen');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_GERMAN', 'Storno/Gutschrift');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_GERMAN', 'Bezahlung abgebrochen');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_GERMAN', 'Prfung notwendig');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_GERMAN', 'Rcklastschrift');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_GERMAN', 'Erstattung');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_GERMAN', 'Lastschrifteinzug');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_GERMAN', 'Unverndert (nur SOFORT)');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_ENGLISH', 'Payment pending');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_ENGLISH', 'Wait for receipt of money');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_ENGLISH', 'Receipt of money'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_ENGLISH', 'Payment confirmed');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_ENGLISH', 'Confirmed');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_ENGLISH', 'Confirmed');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_ENGLISH', 'To confirm');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_ENGLISH', 'Cancellation / credit');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_ENGLISH', 'Payment aborted');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_ENGLISH', 'Needs review.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_ENGLISH', 'Chargeback');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_ENGLISH', 'Refund');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_ENGLISH', 'Direct debit');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_ENGLISH', 'Unchanged (only SOFORT)');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_POLISH', 'Patno w toku');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_POLISH', 'W oczekiwaniu na wpyw rodkw pieninych');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_POLISH', 'Wpyw kwoty'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_POLISH', 'Patno zostaa zrealizowana.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_POLISH', 'Potwierdzone');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_POLISH', 'Potwierdzono');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_POLISH', 'Faktura jeszcze nie zatwierdzona');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_POLISH', 'Anulacja/zaksigowanie na dobro rachunku');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_POLISH', 'Patno zostaa przerwana');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_POLISH', 'Prfung notwendig');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_POLISH', 'Zwrotne zlecenie obcienia rachunku');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_POLISH', 'Zwrot');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_POLISH', 'Polecenie zapaty');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_POLISH', 'Bez zmian (tylko SOFORT)');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_DUTCH', 'In afwachting van betaling');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_DUTCH', 'wachten op ontvangst van geld');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_DUTCH', 'Ontvangst van geld'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_DUTCH', 'Betaling afgesloten');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_DUTCH', 'Bevestigd');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_DUTCH', 'Bevestigd');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_DUTCH', 'te bevestigen');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_DUTCH', 'Storno/credit nota');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_DUTCH', 'Betaling afgebroken');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_DUTCH', 'Controle noodzakelijk');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_DUTCH', 'terugboeking');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_DUTCH', 'vergoeden');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_DUTCH', 'automatische incasso');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_DUTCH', 'Ongewijzigd (alleen SOFORT)');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_FRENCH', 'Paiement en attente');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_FRENCH', 'En attendant la rception de paiement');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_FRENCH', 'Rception de paiement'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_FRENCH', 'Paiement confirm');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_FRENCH', 'Confirm');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_FRENCH', 'Confirm');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_FRENCH', ' confirmer');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_FRENCH', 'Annulation/crdit');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_FRENCH', 'Paiement annul');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_FRENCH', 'Vrification ncessaire');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_FRENCH', 'Rtrofacturation');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_FRENCH', 'Remboursement');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_FRENCH', 'Paiement par avis de prlvement');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_FRENCH', 'Inchang (seulement SOFORT)');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_TEMP_ITALIAN', 'Pagamento in sospeso');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_UNPAID_ITALIAN', 'Attendere l\'accredito');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_SV_PAID_ITALIAN', 'Accredito'); //normally used by sv
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_ITALIAN', 'Pagamento eseguito');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CONFIRMED_2_ITALIAN', 'Confermato');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_INVOICE_CONFIRMED_ITALIAN', 'Confermato');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCONFIRMED_ITALIAN', 'Da confermare');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CANCELED_ITALIAN', 'Storno/Accredito');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_ABORTED_ITALIAN', 'Pagamento interrotto');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_CHECK_ITALIAN', 'Verifica necessaria');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_RETURNED_DEBIT_ITALIAN', 'Addebito respinto');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_REFUNDED_ITALIAN', 'Rimborso');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_DIRECT_DEBIT_ITALIAN', 'Addebito diretto');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_STATE_UNCHANGED_ITALIAN', 'Invariato (solo SOFORT)');