<?php
/**
 * @version SOFORT Gateway 5.2.0 - $Date: 2013-04-22 14:00:13 +0200 (Mon, 22 Apr 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_ideal.php 6097 2013-04-22 12:00:13Z rotsch $
 */

//include language-constants for used in all Multipay Projects - NOTICE: iDEAL is not Multipay
require_once 'sofort_general.php';

define('MODULE_PAYMENT_SOFORT_IDEAL_TEXT_TITLE', 'iDEAL'); //needed by core
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_TITLE', 'iDEAL <br /><img src="https://images.sofort.com/nl/ideal/logo_90x30.png" alt="Logo iDEAL"/>');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_TITLE_ADMIN', 'iDEAL <br /><img src="https://images.sofort.com/nl/ideal/logo_90x30.png" alt="Logo iDEAL"/>');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_RECOMMENDED_PAYMENT_TEXT', '("Zalecane sposoby zapaty")');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_DESCRIPTION', '<b>iDEAL</b><br />Jak tylko klient wybierze t metod patnicz i swj bank zostanie przekierowany przez SOFORT AG do swojego banku. Tam dokona on patnoci i zostanie przekierowany z powrotem do sklepu. Podczas pomylnego potwierdzenia patnoci ma miejsce przez SOFORT AG tak zwany callback  do sklepu, ktry odpowiednio zmienia status patnoci  danego zamwienia. <br />Przygotowane przez SOFORT AG.');

//all shopsystem-params
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_STATUS_TITLE', 'iDEAL - Aktywacja moduu sofort.de');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_RECOMMENDED_PAYMENT_TITLE', '"Zalecane sposoby zapaty"');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_AUTH_TITLE', 'Przetestuj klucz konfiguracji/API-Key');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_AUTH_DESC', "<script>function t(){k = document.getElementsByName(\"configuration[MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CONFIGURATION_KEY]\")[0].value;window.open(\"../callback/sofort/testAuth.php?k=\"+k);}</script><input type=\"button\" onclick=\"t()\" value=\"Test\" />");  //max 255 signs
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ZONE_TITLE' , MODULE_PAYMENT_SOFORT_MULTIPAY_ZONE_TITLE);
define('MODULE_PAYMENT_SOFORT_IDEAL_ALLOWED_TITLE' , 'Strefa patnoci');
define('MODULE_PAYMENT_SOFORT_IDEAL_ALLOWED_DESC' , 'Prosimy o podanie <b>pojedynczo</b> stref, ktre bd dozwolone do uytkowania przez ten modu. (np. AT, DE (pusto pole oznacza uruchomienie wszystkich stref))');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TMP_STATUS_ID_TITLE' , 'Tymczasowy status zamwienia');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ORDER_STATUS_ID_TITLE', 'Potwierdzony status zamwienia');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_LAT_SUC_AUT_STATUS_ID_TITLE', 'Automatyczna anulacja z przelewem zwrotnym');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REF_COM_STATUS_ID_TITLE', 'Czciowy zwrot');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REF_REF_STATUS_ID_TITLE', 'Peny zwrot');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CANCELED_ORDER_STATUS_ID_TITLE', 'Status zamwienia w przypadku przerwanej patnoci.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_LOS_NOT_CRE_STATUS_ID_TITLE', 'Status zamwienia przy penym anulowaniu');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_SORT_ORDER_TITLE', 'Kolejno wywietlania');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CONFIGURATION_KEY_TITLE', 'Klucz konfiguracyjny nadany przez SOFORT AG');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_PROJECT_PASSWORD_TITLE', 'Haso projektu');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_NOTIFICATION_PASSWORD_TITLE', 'Haso powiadomie');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REASON_1_TITLE', 'Tytu przelewu 1');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REASON_2_TITLE', 'Tytu przelewu 2');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_IMAGE_TITLE', 'Logo+tekst');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_STATUS_DESC', 'Aktywacja/deaktywacja caego moduu');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_RECOMMENDED_PAYMENT_DESC', 'Poleci iDEAL jako metod patnoci');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ZONE_DESC', 'Kiedy strefa zostanie wybrana, metoda patnicza dotyczy tej strefy.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TMP_STATUS_ID_DESC', 'Status zamwienia dla niezakoczonych transakcji. Zamwienie zostao zoone ale transakcja nie zostaa jeszcze potwierdzona przez SOFORT AG.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ORDER_STATUS_ID_DESC', 'Potwierdzony status zamwienia<br />Status zamwienia po zakoczonej transkacji.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_LOS_NOT_CRE_STATUS_ID_DESC', 'Status zamwienia w przypadku zupenej anulacji.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CANCELED_ORDER_STATUS_ID_DESC', 'Status zamwienia w przypadku zamwie, ktre zostay przerwane podczas procesu patnoci.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_LAT_SUC_AUT_STATUS_ID_DESC', 'Status dla zamwie, w przypadku ktrych rodki pienine wpyny dopiero po upywie Timeout ustanowionego w projekcie SOFORT i z tego powodu zostay automatycznie anulowane. Przelew zwrotny na konto kupujcego rwnie zostanie zlecony automatycznie.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REF_COM_STATUS_ID_DESC', 'Status dla zamwie, w przypadku ktrych kupujcemu zostaa zwrcona cz sumy.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REF_REF_STATUS_ID_DESC', 'Status dla zamwie, w przypadku ktrych caa suma zostaa zwrcona kupujcemu.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_SORT_ORDER_DESC', 'Kolejno wywietlania. Najnisze cyfry zostaj wywietlone jako pierwsze.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CONFIGURATION_KEY_DESC', 'Klucz konfiguracyjny nadany przez SOFORT AG');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_PROJECT_PASSWORD_DESC', 'Nadane przez SOFORT AG haso projektu');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_NOTIFICATION_PASSWORD_DESC', 'Nadane przez SOFORT AG haso powiadomie');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REASON_1_DESC', 'Tytu przelewu 1');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_REASON_2_DESC', 'Tytu przelewu 2');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_IMAGE_DESC', 'Baner lub tekst przy wyborze opcji patniczej');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CHECKOUT_TEXT', 'iDEAL.nl - przelewy internetowe dla elektronicznego handlu w Holandii. W celu zapaty przy pomocy iDEAL potrzebuj Pastwo konto bankowego w jednym z wymienionych bankw. Dokonuj Pastwo przelewu bezporednio w Pastwa banku. Usugi/towary zostan NATYCHMIAST wysane!');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'iDEAL.nl - przelewy internetowe dla elektronicznego handlu w Holandii. W celu zapaty przy pomocy iDEAL potrzebuj Pastwo konto bankowego w jednym z wymienionych bankw. Dokonuj Pastwo przelewu bezporednio w Pastwa banku. Usugi/towary zostan NATYCHMIAST wysane!');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TMP_COMMENT', 'iDEAL jako metoda patnicza. Transakcja nie zostaa zakoczona.');

define('MODULE_PAYMENT_SOFORT_IDEAL_PEN_NOT_CRE_YET_BUYER', 'Zamwnienie zostao skutecznie przekazane. {{time}}');
define('MODULE_PAYMENT_SOFORT_IDEAL_REC_CRE_BUYER', '{{paymentMethodStr}} - Pienidze nadeszy. {{time}}');
define('MODULE_PAYMENT_SOFORT_IDEAL_LOS_NOT_CRE_YET_BUYER', 'Patno zostaa anulowana.');
define('MODULE_PAYMENT_SOFORT_IDEAL_LAT_SUC_AUT_BUYER', 'Transakcja zostaa automatycznie anulowana. Przelew zwrotny na rachunek klienta kocowego zostao przyjte do realizacji.');
define('MODULE_PAYMENT_SOFORT_IDEAL_REF_COM_BUYER', 'Cz sumy zostanie zwrcony.');
define('MODULE_PAYMENT_SOFORT_IDEAL_REF_REF_BUYER', 'Kwota faktury zostanie zwrcona. {{time}}');

//////////////////////////////////////////////////////////////////////////////////////////////

define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_10000', 'Prosimy o wybranie innego banku przed wysaniem!');

define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_TEXT', 'iDEAL.nl - przelewy internetowe dla elektronicznego handlu w Holandii. W celu zapaty przy pomocy iDEAL potrzebuj Pastwo konto bankowego w jednym z wymienionych bankw. Dokonuj Pastwo przelewu bezporednio w Pastwa banku. Usugi/towary zostan NATYCHMIAST wysane!');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_ERROR_HEADING', 'Nastpujcy bd wystpi podczas procesu:');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ERROR_ALL_CODES', 'Bd podczas przesyania danych, prosimy o wybranie innej metody patniczej lub o kontakt ze sprzedawc.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_ERROR_DEFAULT', 'Bd podczas przesyania danych, prosimy o wybranie innej metody patniczej lub o kontakt ze sprzedawc.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_IDEALSELECTED_PENDING' , 'iDEAL jako metoda patnicza. Transakcja nie zostaa zakoczona.');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_SELECTBOX_TITLE', 'Prosimy o wybranie banku');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '
    <table border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td valign="top"><a href="http://www.ideal.nl" target="_blank">{{image}}</a></td>
        <td style="padding-left: 20px;">{{text}}</td>
      </tr>
    </table>');
define('MODULE_PAYMENT_SOFORT_IDEAL_CLASSIC_CHECKOUT_CONFIRMATION', '
  <table border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td class="main">
      	<p>Po potwierdzeniu zamwienia zostan Pastwo przekierowani do systemu patniczego wybranego przez Pastwa banku i tam mog Pastwo dokona przelewu internetowego.</p><p>Do tego celu potrzebuj Pastwo danych dostpowych Pastwa bankowoci internetowej: poczenie bankowe, numer konta, PIN i kod weryfikacyjny TAN. Wicej informacji znajd Pastwo tutaj:  <a href="http://www.ideal.nl" target="_blank">iDEAL.nl</a></p>
      </td>
    </tr>
  </table>');